﻿
/*@media (min-width: 1850px) {
    #cont {
        transform: scale(1.6);
    }
}*/

@font-face {
    font-family: Gravur;
    src: url(Oswald.woff2), url(Oswald.woff);
}

img {
    border: none;
}

html { 
    background: url(../Graphics/bg.png) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Gravur, Calibri, Arial;
    font-size: 14px;
    color: black;
}
input {
    font-family: Gravur, Calibri, Arial;
}

#imgBg {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.relposcont {
    position: relative;
    width: 100%;
    height: 100%;
}

.tbl {
    display: table;
    width: 100%;
    height: 100%;
}
    .tbl .center {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }
    .tbl .left {
        display: table-cell;
        text-align: left;
        vertical-align: middle;
    }
    .tbl .right {
        display: table-cell;
        text-align: right;
        vertical-align: middle;
    }
    .tbl .right-bottom {
        display: table-cell;
        text-align: right;
        vertical-align: bottom;
    }

.exp {
    display: none;
}

iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    visibility: hidden;
}

/* Header */
#header {
    white-space: nowrap;
    z-index: 10;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 1220px;
    height: 50px;
    line-height: 0px;
    background-color: #010101;
}
.header {
    display: inline-block;
    height: 100%;
    line-height: 50px;
    vertical-align: middle;
    font-size: 160%;
    color: #ffffff;
    text-decoration: none;
}
.header .long {
        display: block;
        width: 100%;
        height: 50px;
        line-height: 50px;
        font-size: 1.2vw;
    }
.header .long-70 {
        display: block;
        width: 100%;
        height: 50px;
        line-height: 50px;
        font-size: 1.7vw;
    }
@media (max-width: 1590px) {
    .header .long {
        font-size: 1.1vw;
    }
    .header .long-70 {
        font-size: 1.6vw;
    }
}
@media (max-width: 1400px) {
    .header .long {
        font-size: 13px;
    }
    .header .long-70 {
        font-size: 19px;
    }
}
    
#logo {
    width: 28px;
    background: url(../Graphics/logo1.png) no-repeat;
    background-size: auto 32px;
    background-position: center center;
    margin-left: 20px;
    margin-right: 40px;
}
#back {
    width: 32px;
    background: url(../Graphics/ico-back.png) no-repeat;
    background-size: auto 32px;
    background-position: center center;
    margin-right: 15px;
}
    #back:hover {
        opacity: 0.5;
    }
#hModul {
    font-size: 220%;
    color: #f0f0f0;
}
#hStrelica {
    width: 12px;
    background: url(../Graphics/h-strelica.png) no-repeat;
    background-size: auto 23px;
    background-position: center center;
    margin-left: 15px;
    margin-right: 15px;
}
#hSegment {
    font-size: 220%;
    color: #42afe3;
}
#hTarget {
    padding-right: 35px;
    background: url(../Graphics/ico-target.png) no-repeat;
    background-size: auto 30px;
    background-position: right center;
    margin-right: 40px;
}
    #hTarget:hover {
        opacity: 0.5;
    }
#hDL {
    margin-right: 10px;
}
#dlPDF {
    width: 30px;
    background: url(../Graphics/ico-export-pdf.png) no-repeat;
    background-size: auto 28px;
    background-position: center center;
    margin-right: 20px;
}
    #dlPDF:hover {
        opacity: 0.5;
    }
#hExport {
    margin-right: 10px;
}
#hExportPDF {
    width: 30px;
    background: url(../Graphics/ico-export-pdf.png) no-repeat;
    background-size: auto 28px;
    background-position: center center;
    margin-right: 10px;
}
    #hExportPDF:hover {
        opacity: 0.5;
    }
#hExportPPT {
    width: 30px;
    background: url(../Graphics/ico-export-ppt.png) no-repeat;
    background-size: auto 28px;
    background-position: center center;
    margin-right: 10px;
}
    #hExportPPT:hover {
        opacity: 0.5;
    }
#hExportXLS {
    width: 30px;
    background: url(../Graphics/ico-export-xls.png) no-repeat;
    background-size: auto 28px;
    background-position: center center;
    margin-right: 40px;
}
    #hExportXLS:hover {
        opacity: 0.5;
    }
#hHelp {
    padding-right: 35px;
    background: url(../Graphics/ico-help-h.png) no-repeat;
    background-size: auto 30px;
    background-position: right center;
    margin-right: 40px;
}
    #hHelp:hover {
        opacity: 0.5;
    }
#hLogout {
    margin-right: 20px;
}
    #hLogout:hover {
        opacity: 0.5;
    }



/* centralni kontejner */
#contTbl {
    display: table;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#contCell {
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    padding: 40px 50px 40px 50px;
}
#cont {
    display: inline-block;
    position: relative;
    margin-top: 50px;
    width: 1080px;
    min-height: 540px;
    background-color: #ffffff;
}


/* tooltip */
#ToolTipDiv {
  z-index: 500;
  position: absolute;
  top: 100px;
  left: 100px;
  border: 1px solid black; 
  border-radius: 5px;
  background-color: rgba(255,255,255,0.9);
  box-shadow: rgba(0,0,0,0.5) 1px 1px 4px;
  display: none;
  padding: 10px;
  color: #333333;
}


/* POPUP */
#popup {
    opacity: 0;
    position: fixed;
    z-index: 1900;
    top: 0px;
    left: 0px;
    width: 100%;
    min-width: 1100px;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
}
#popup-cont {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 0px;
    margin-top: 0px;
    background-color: #42AFE3;
    color: white;
}
    #popup-cont.help {
        background-color: #42AFE3;
        color: white;
    }
        #popup-cont.help ul li {
            margin-bottom: 10px;
        }
    #popup-cont.help a:link, #popup-dlg.help a:visited {
        color: white;
        text-decoration: underline;
    }
    #popup-cont.help a:hover, #popup-dlg.help a:visited:hover {
        color: white;
        text-decoration: none;
    }
    #popup-cont.targets {
        background-color: #42AFE3;
        color: white;
    }
        #popup-cont.targets table {
        }
#popup-dlg {
    position: absolute;
    top: 0px;
    left: 30%;
    width: 40%;
    height: 100%;
}
    #popup-dlg .ok {
        cursor: default;
        position: absolute;
        right: 0px;
        bottom: 10px;
        width: 80px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        border: 1px solid white;
        border-radius: 4px;
    }
    #popup-dlg .ok:hover {
        border: 1px solid black;
        color: black;
    }
    #popup-dlg .tbl {
        display: table;
        width: 100%;
        height: 100%;
    }
    #popup-dlg .cell {
        display: table-cell;
        text-align: left;
        vertical-align: middle;
    }
    #popup-dlg p {
        margin: 0px 0px 20px 0px;
    } 
    #popup-dlg .naslov {
        font-size: 200%;
    }
    #popup-dlg .supp {
        font-size: 150%;
    }
    #popup-dlg.targets {
        color: white;
    }
    #popup-dlg.targets .cell {
        vertical-align: top;
        padding: 20px 0px 20px 0px;
    }
    #popup-dlg.targets .naslov {
        font-size: 200%;
    }
    #popup-dlg.targets a {
        color: white;
        text-decoration: none;
        margin-right: 20px;
        border-bottom: 2px solid transparent;
    }
        #popup-dlg.targets a.aktivan {
            border-bottom: 2px solid white;
        }
    #popup-dlg.targets .tables-cont {
        position: relative;
        margin: 0px 0px 20px 0px;
        width: 100%;
    }
    #popup-dlg.targets .tbl-cont {
        opacity: 0;
        position: absolute;
        top: 0px;
        left: 0px;
    }
    #popup-dlg.targets table {
        border-collapse: collapse;
    }
    #popup-dlg.targets th {
        text-align: center;
        padding: 7px 40px 7px 0px;
        font-weight: bold;
    }
    #popup-dlg.targets th.lijevo {
        text-align: left;
    }
    #popup-dlg.targets td {
        text-align: center;
        padding: 7px 40px 7px 0px;
    }
    #popup-dlg.targets td.lijevo {
        text-align: left;
    }


/* developed by psa*/
#psaCont {
    position: absolute;
    right: 10px;
    bottom: 10px;
    text-align: right;
    white-space: nowrap;
}
    #psaCont a {
        vertical-align: middle;
        display: inline-block;
        height: 23px;
        line-height: 26px;
        margin-left: 20px;
        font-size: 11px;
        letter-spacing: 1px;
        color: black;
        text-decoration: none;
        background-position: right center;
        background-repeat: no-repeat;
    }
        #psaCont a:hover {
            opacity: 0.3;
        }
#psa {
    padding-right: 10px;
}
    #psa img {
        vertical-align: middle;
        height: 20px;
        width: auto;
        margin-top: -5px;
    }
#lewers {
    padding-right: 85px;
    background-image: url(../Graphics/lewers-logo.png?240719-1-1);
    background-size: 80px auto;
    background-position: right center;
}



/* Loading... */
#loading {
    z-index: 100;
    display: table;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#loading-cont {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 20px 50px 20px 50px;
}
#ajaxloader4
{
    display: inline-block;
    position: relative;
    margin-top: 25px;
    vertical-align: middle;

	width: 30px;
	height: 30px;
	margin: 20px auto;
	border: 8px solid #fff;
	border-right-color: transparent;
	border-radius: 50%;
	box-shadow: 0 0 25px 2px #eee;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}
#ajaxloader4
{
	border-bottom-color: transparent;
}
#ajaxloader4::after
{
	display: block;
	content: " ";
	width: 9px;
	height: 9px;
	border: 6px solid #fff;
	margin: 4px;
	border-radius: 50%;
}
#ajaxloader4::after
{
	width: 13px;
	height: 13px;
	margin: 1px;
	border-width: 8px;
	border-top-color: transparent;
	border-left-color: transparent;
}
@-webkit-keyframes spin
{
	from { -webkit-transform: rotate(0deg); opacity: 0.4; }
	50%  { -webkit-transform: rotate(180deg); opacity: 1; }
	to   { -webkit-transform: rotate(360deg); opacity: 0.4; }
}
@-moz-keyframes spin
{
	from { -moz-transform: rotate(0deg); opacity: 0.4; }
	50%  { -moz-transform: rotate(180deg); opacity: 1; }
	to   { -moz-transform: rotate(360deg); opacity: 0.4; }
}
@-ms-keyframes spin
{
	from { -ms-transform: rotate(0deg); opacity: 0.4; }
	50%  { -ms-transform: rotate(180deg); opacity: 1; }
	to   { -ms-transform: rotate(360deg); opacity: 0.4; }
}
@-o-keyframes spin
{
	from { -o-transform: rotate(0deg); opacity: 0.4; }
	50%  { -o-transform: rotate(180deg); opacity: 1; }
	to   { -o-transform: rotate(360deg); opacity: 0.4; }
}
@keyframes spin
{
	from { transform: rotate(0deg); opacity: 0.2; }
	50%  { transform: rotate(180deg); opacity: 1; }
	to   { transform: rotate(360deg); opacity: 0.2; }
}
